Net::Libdnet::Tun(3)

NAME
Net::Libdnet::Tun - high level API to access libdnet tun_* functions

SYNOPSIS
XXX

DESCRIPTION
XXX

METHODS

new
fileno
name
recv
send

AUTHOR
Patrice <GomoR> Auffret

COPYRIGHT AND LICENSE
You may distribute this module under the terms of the BSD license. See LICENSE file in the source distribution archive.

Copyright (c) 2008-2012, Patrice <GomoR> Auffret